<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'termscondition'}}]">Terms and Condition ></a>
            </li>
            <li class="">
                View
    
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-6">
                        <a href="" style="text-decoration: none;color: black;">
                            <h5>Description</h5>
                        </a>

                    </div>
                   
                </div>
                <hr>
                <div class="row py-2">
                    <div class="col-5 col-sm-5 col-md-6 col-lg-6">
                        <div class="d-flex flex-row bd-highlight mb-3">
                            <div [innerHTML]="this.fetchTermscArray"></div> 
                           
                          </div>
                    </div>
                    
                </div>
          <hr>

                <div class="box-footer">
                    <a [routerLink]="['/side-menu',{outlets:{sidebar:'termscondition'}}]"  class="btn btn-success">Back</a>
                </div>
              
            </div>
           
        </div>
       
    </div>
</section>




